header {
    display: flex;
    background-color: rgb(22, 154, 241);
    padding: 2px;
    border: 5px, solid black;
    
}

h1 {
    text-align: center;
    color: white;
    
}

h2 {
    text-align: center;
    color: white;
    

}

.logo_aic{
    width: 10%;
    padding-left: 50px;
    
}

#titles{
    display: flex;
    align-items: center;
    flex-direction: column;
    padding-left: 23%;
}